package com.fuzamei.service;

import java.util.List;
import java.util.Map;

import com.fuzamei.entity.Orders;
import com.fuzamei.entity.Params;
import com.fuzamei.util.PageDTO;

public interface OrdersIssueService {

	PageDTO queryOrdersByPlanner(Params params);

	void addOrder(Params params);

	List<Object> orderTracking(Params params);

	PageDTO queryOrdersBySupplier(Params params);

	void consignment(Params params);
	
	
}
